#356546
The plug-in for OSX contains both 32 and 64 bits binaries.

What error do you have opening new MXIs? The plug-in doesn't load at the beginning, or the plug-in fails loading MXIs?
Do you have the 2.6.10.1 version of the plug-in isn't it?
What version of Maxwell and OSX do you have?
#356662
Thanks for reply. Yes, I have latest version of Plug in (from 1 February 2012.) Photoshop opens window asking for 32 , 16 or 8 bit version....I click on 32 and than message:Unexpected and unrecoverable error,Photoshop will exit now...and crashes.
I have the latest Maxwell and Studio and OS X 10.6.8
thanks
tony
#356818
On Windows 64 Bit CS4 everything works fine.

cu jurX

Great, that is good news. Currently I cannot figu[…]

hardware question :)

I can easily create an usable render in 15/20 mi[…]

Let's talk about Maxwell 5.2

Price for sure matter a loot. Speed is the core i[…]

Materials translucent with V5.1

Well, the problems can be in the chair, the monito[…]